@charset "utf-8";

#atc03{position:relative;width:1200px;margin:50px auto 0}
#atc03 .tit_area{position:relative;margin-bottom:22px;padding-bottom:18px;border-bottom:1px solid #e1e1e1}
#atc03 .tit_area .tit{margin:0;font-size:18px;font-weight:bold;color:#313131;font-family:'notokr-bold'}
#atc03 .tit_area .tit span{padding-left:10px;font-size:14px;font-weight:600;letter-spacing:0;color:#999;font-family:'Poppins',sans-serif}
#atc03 .tit_area .more{position:absolute;top:-5px;right:0;font-size:26px;font-weight:300;color:#999;line-height:30px}
#atc03 .inc03Swiper{overflow:hidden}
#atc03 .swiper-slide{box-sizing:border-box}
#atc03 .swiper-slide a{display:block;overflow:hidden;background:#fff}
#atc03 .swiper-slide .img{width:100%;height:210px;background-position:center;background-repeat:no-repeat;background-size:cover;transition:all .3s}
#atc03 .swiper-slide a:hover .img{transform:scale(1.03)}
#atc03 .swiper-slide .info{overflow:hidden;margin:14px 0 0;padding:0 5px;font-size:15px;font-weight:500;color:#333;white-space:nowrap;text-overflow:ellipsis;font-family:'notokr-medium'}
#atc03 .inc03_arr{position:absolute;top:-5px;right:38px}
#atc03 .inc03_arr button{width:30px;height:30px;margin-left:3px;border:1px solid #e1e1e1;background:#fff;font-size:16px;color:#888;cursor:pointer}
#atc03 .inc03_arr button:hover{border-color:#f48c05;color:#f48c05}
